body.landing #page-wrapper{background: #fff;}
body{color: #59595B;}
header{background-color: #fff;-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);box-shadow: 0 0 8px rgba(0,0,0,0.3);}


.hmSec{
    position: relative;
    width: 100%;height: 100%;
    background-color: #f3f3f3;
    min-height: 570px !important;
}
.hmCont{
    background-color: #f3f3f3;
    /*padding-top: 6.4102%;*/
    padding-top: 43px;
    padding-bottom: 6.4102%;
}
.hmcGen{
    position: relative;
    width: 92.10526315%;
    margin-left: calc((100% - 92.10526315%) / 2);
    color: #464648;
}


.hmCont p.cntTit{
    color: #424243;
    font-family: "TGE-Bold";
    font-size: 31px;
    text-align: center;
}


.cntMap{
    background-color: #fff;
    padding: 7px 6px;
}
#map{
    width: 100%;
    height: 310px;
    background-color: #ccc;
}





/* Cont */
.hmdFrm{
    background-color: #fff;
    width: 100%;
    margin-top: 27px;
}

.hmdCntFrm{ padding-bottom: 1px; }

.hmdInptNom{
    padding: 7px 6px;
    border-bottom: 1px solid rgba(0,0,0,.3);
}
.hmdInptCor{
    padding: 7px 6px;
    border-bottom: 1px solid rgba(0,0,0,.3);
}
.hmdInptMsj{
    margin: 7px 6px;
}

.hmdInptNom input,.hmdInptCor input,.hmdInptMsj textarea{
    background-color: rgba(243,243,243,.3);
    width: 100%;
    
    font-family: "MN-Light" !important;
    font-size: 14px !important;
}
.hmdInptNom input,.hmdInptCor input{
    height: 40px;
    padding-top: 5px;
}
.hmdInptMsj textarea{
    height: 200px;
}

.hmdInptMsj textarea{
    resize: none;
}


::-webkit-input-placeholder {
    color: #424243 !important;
    opacity: 1.0;
    font-size: 100% !important;
}

:-moz-placeholder {
    color: #424243 !important;
    opacity: 1.0;
    font-size: 100% !important;
}

::-moz-placeholder {
    color: #424243 !important;
    opacity: 1.0;
    font-size: 100% !important;
}

:-ms-input-placeholder {
    color: #424243 !important;
    opacity: 1.0;
    font-size: 100% !important;
}
p.cor{
    color: #3e5cda;
    font-family: "MN-Light";
    font-size: 18px;
}
p.dir{
    color: #3b3d42;
    font-family: "MN-Light";
    font-size: 18px;
}

.cntEnv{
    padding-top: 6px;
    text-align: right;
}
.cntEnv input{
    background-color: #d6d6d6;
    box-shadow:none;
    border-radius: 0;
}
.cntEnv input:hover{
    background-color: #969696;
}